Windows Administration - Feature #729

Enable Logging on Outlook 2010
01/20/2016 02:36 PM - Daniel Curtis

Status: Closed Start date: 01/20/2016
Priority: High Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Errors Estimated time: 0.50 hour
Target version: Windows 7 Spent time: 1.00 hour
Description

| came across an error with Outlook 2010 that | could only find by checking the log files. This is how | turned on logging in Outlook
2010 on Windows 7.

1. Open Outlook and go to File -> Options -> Advanced and check Enable troubleshooting logging to enable logging.
2. Close Outlook and then open it again.

e Open a file manager and go to C:\Users\Bob\AppData\Local\Temp\Outlook Logging

Resources

e http://superuser.com/questions/292309/where-does-outlook-2010-logging-write-to
¢ https://support.office.com/en-ie/article/What-is-the-Enable-logging-troubleshooting-option-0fdc446d-d1d4-42¢7-bd73-74ffd4034a
5

History

#1 - 01/20/2016 02:37 PM - Daniel Curtis
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 02/20/2016 07:43 PM - Daniel Curtis

- Status changed from Resolved to Closed
